#u2895-4
{
	font-family: open-sans-n4, sans-serif;
}

#u1274-3,#u1274-5,#u1449-4,#u1449-8,#u1449-12,#u1449-16,#u1482-4
{
	font-family: open-sans-n7, sans-serif;
}

#u1274-9,#u1449-21,#u1449-11,#u1483-4
{
	font-family: open-sans-n4, sans-serif;
}

#u1455-4
{
	font-family: open-sans-n7, sans-serif;
}

#u1452-4
{
	font-family: open-sans-n4, sans-serif;
}

#u1458-4
{
	font-family: open-sans-n7, sans-serif;
}

#u1460-4
{
	font-family: open-sans-n4, sans-serif;
}

#u2635-4,#u2635-8,#u2635-12,#u2635-16,#u2633-4
{
	font-family: open-sans-n7, sans-serif;
}

#u2635-21,#u2635-13,#u2630-4
{
	font-family: open-sans-n4, sans-serif;
}

#u2620-4
{
	font-family: open-sans-n7, sans-serif;
}

#u2618-4
{
	font-family: open-sans-n4, sans-serif;
}

#u2613-4
{
	font-family: open-sans-n7, sans-serif;
}

#u2612-4
{
	font-family: open-sans-n4, sans-serif;
}

#u2662-4,#u2662-8,#u2662-14,#u2714-4,#u2714-8,#u2714-14,#u2674-4
{
	font-family: open-sans-n7, sans-serif;
}

#u2662-19,#u2714-19,#u2675-4
{
	font-family: open-sans-n4, sans-serif;
}

#u2667-4
{
	font-family: open-sans-n7, sans-serif;
}

#u2668-4
{
	font-family: open-sans-n4, sans-serif;
}

#u2682-4
{
	font-family: open-sans-n7, sans-serif;
}

#u2683-4
{
	font-family: open-sans-n4, sans-serif;
}

#u2719-4
{
	font-family: open-sans-n7, sans-serif;
}

#u2721-4
{
	font-family: open-sans-n4, sans-serif;
}

#u2726-4
{
	font-family: open-sans-n7, sans-serif;
}

#u2724-4
{
	font-family: open-sans-n4, sans-serif;
}

#u2730-4
{
	font-family: open-sans-n7, sans-serif;
}

#u2729-4
{
	font-family: open-sans-n4, sans-serif;
}

#widgetu1479_input,#widgetu1479_prompt,#widgetu1451_input,#widgetu1451_prompt,#widgetu1456_input,#widgetu1456_prompt,#widgetu2629_input,#widgetu2629_prompt,#widgetu2616_input,#widgetu2616_prompt,#widgetu2611_input,#widgetu2611_prompt,#widgetu2671_input,#widgetu2671_prompt,#widgetu2665_input,#widgetu2665_prompt,#widgetu2681_input,#widgetu2681_prompt,#widgetu2717_input,#widgetu2717_prompt,#widgetu2722_input,#widgetu2722_prompt,#widgetu2727_input,#widgetu2727_prompt
{
	font-family: open-sans, sans-serif;
}

#u2891-18
{
	font-family: open-sans-n4, sans-serif;
}

#u2891,#u2891-2,#u2891-6,#u2891-8
{
	font-family: open-sans-n7, sans-serif;
}

